RubyGems Navigation menu

blot 1.3.0

Tired of all those tables in those emails? Blot is a DSL that lets you create them with ease and optimized with the Ink email framework.

Versions:

  1. 1.3.0 - April 21, 2015 (13.5 KB)
  2. 1.2.0 - December 02, 2014 (13 KB)
  3. 1.1.1 - November 11, 2014 (12.5 KB)
  4. 1.1.0 - November 09, 2014 (12.5 KB)
  5. 1.0.0 - November 08, 2014 (9.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

rails >= 1

Development Dependencies (6):

bundler ~> 1.6
pry >= 0
rake >= 0
rspec ~> 3.1
rspec-its ~> 1.0

Owners:

Authors:

  • Ben A Morgan

SHA 256 checksum:

0ad1671c35071b352e6baa727b853f2b8949194216c367a935d832f81e44ce3d

Total downloads 16,400

For this version 3,513

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: